Package twisted :: Package protocols :: Module smtp :: Class SMTPError

[show private | hide private]
[frames | no frames]

## Class SMTPError

    Exception --+
                |
               SMTPError

Known Subclasses:
  `AddressError`

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:18:02 2003 | http://epydoc.sf.net